<?xml version="1.0" encoding="utf-8"?>
<schoolmenu mainurl="main.aspx">
  <topitem role="course" icoclass="common-bg bg2" style="639" name="课-班" type="teacher">
    <leftitem role="course01" icoclass="" name="课程管理" id="course_course02" enable="true">
      <itemlist>
        <item id="course_course02_2" enable="true">
          <name>课程管理</name>
          <url>teacher/CourseList</url>
        </item>
       <item module="classroom">
          <name>班级列表</name>
          <url>Teacher/TcClassRoom</url>
        </item>
       
      </itemlist>
    </leftitem>
    <leftitem role="sys01" icoclass="m4" name="课程设置">
      <itemlist>
        <item id="course_course02_0" enable="true">
          <name>课程分类</name>
          <role>添加|编辑|删除</role>
          <url>teacher/CsMemberClass</url>
        </item>
        <item id="course_course02_5" enable="true">
          <name>点播视频管理</name>
          <url>teacher/YunVideoManage</url>
        </item>
        <item id="course_course01_0" enable="true">
          <name>我要推广</name>
          <url>teacher/UserEpSpread</url>
        </item>
      </itemlist>
    </leftitem>
   
    <leftitem role="sys01" icoclass="m4" name="小组" module="plus.group">
      <itemlist>
        <item en="true">
          <name>兴趣小组</name>
          <url>Teacher/TcGroup</url>
        </item>
        <item en="true">
          <name>添加小组</name>
          <url>Teacher/TcGroup,do-add</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="course02" icoclass="m5" name="考核系统" module="checkpackage">
      <itemlist>
        <item id="course_course02_6" enable="true">
          <name>考核学习包</name>
          <url>course/Mycheckpackage</url>
        </item>
        <item id="course_course02_7" enable="true">
          <name>添加考核</name>
          <url>course/Mycheckpackage,action-addorupdate</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="order" icoclass="common-bg bg3" style="659" name="订单" type="order">
    <leftitem icoclass="" name="我销售的订单" id="order01">
      <itemlist>
        <item id="order01_0" enable="true">
          <name>订单结算提现</name>
          <url>order/UserEpAccount</url>
        </item>
        <item id="order01_1" enable="true">
          <name>订单信息</name>
          <url>order/User_CsOrderList</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="student" icoclass="common-bg bg5" style="645" name="用户" type="student">
    <leftitem role="student01" icoclass="" name="教师管理" id="student01" enable="true">
      <itemlist>
        <item id="course_course02_1" enable="true">
          <name>机构教师</name>
          <url>teacher/CsTeacher</url>
        </item>
        <item id="course_course02_1" enable="true">
          <name>添加教师</name>
          <url>teacher/CsTeacher,action-addorupdate</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="student02" icoclass="" name="学员管理" id="student01" enable="true">
      <itemlist>
        <item id="course_course01_0" enable="true">
          <name>学员管理</name>
          <url>teacher/EpTjUserList</url>
        </item>
        <item id="student01_0" enable="true">
          <name>学员学习进度</name>
          <url>student/UserEpUserLearn</url>
        </item>
        <item id="student01_1" enable="true">
          <name>学员评价</name>
          <url>student/UserEpUserPj</url>
        </item>
        <item id="student01_2" enable="true">
          <name>学员下载记录</name>
          <url>student/UserEpUserLoad</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="class" icoclass="bg4 common-bg" style="63a" name="消息">
    <leftitem role="sys02" icoclass="m6" name="发送信息">
      <itemlist>
        <item>
          <name>站内信发送</name>
          <url>Teacher/TcSendinfo,type-1</url>
        </item>
        <item>
          <name>短信发送</name>
          <url>Teacher/TcSendinfo,type-2</url>
        </item>
        <item>
          <name>邮件发送</name>
          <url>Teacher/TcSendinfo,type-3</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="infomation04" icoclass="" name="消息记录" id="infomation04" enable="true">
      <itemlist>
        <item id="infomation04_0" enable="true">
          <name>手机短信</name>
          <url>school/UserEpSms</url>
        </item>
        <item id="infomation04_1" enable="true">
          <name>留言管理</name>
          <role>添加|编辑</role>
          <url>school/UserEpMessage</url>
        </item>
        <item id="infomation05_2" enable="true">
          <name>站内信息</name>
          <url>message/receivedmessage</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="infomation05" icoclass="" name="机构评价" id="infomation05" enable="true">
      <itemlist>
        <item id="student01_3" enable="true">
          <name>机构评价</name>
          <url>student/UserEpEvalution</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="recruit" icoclass="common-bg bg6" style="646" name="招聘" type="job" module="plus.job">
    <leftitem role="recruit01" icoclass="" name="招聘管理" id="recruit01" enable="true">
      <itemlist>
        <item id="recruit01_0" enable="true">
          <name>招聘信息</name>
          <url>job/UserEpCenter</url>
        </item>
        <item id="recruit01_1" enable="true">
          <name>发布职位</name>
          <url>job/UserEpJobs,action-add</url>
        </item>
        <item id="recruit01_2" enable="true">
          <name>职位管理</name>
          <url>job/UserEpJobs</url>
        </item>
        <item id="recruit01_3" enable="true">
          <name>收到的应聘简历</name>
          <url>job/UserEpLetter</url>
        </item>
        <item id="recruit02_3" enable="true">
          <name>收藏的简历</name>
          <url>job/UserEpCollect</url>
        </item>
        <item id="recruit02_4" enable="true">
          <name>查看过的简历</name>
          <url>job/UserEpLook</url>
        </item>
        <item id="recruit01_7" enable="true">
          <name>招聘预览</name>
          <url target="_blank">job/Company_Show</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="recruit02" icoclass="" name="查找人才" id="recruit02" enable="true">
      <itemlist>
        <item id="recruit02_0" enable="true">
          <name>人才库查询</name>
          <url>job/UserEpSear</url>
        </item>
        <item id="recruit02_1" enable="true">
          <name>人才推荐</name>
          <url>job/UserEpTalent,action-tj</url>
        </item>
        <item id="recruit02_2" enable="true">
          <name>最近刷新的人才</name>
          <url>job/UserEpTalent,action-sx</url>
        </item>
        <item id="recruit01_4" enable="true">
          <name>邀请过的人才</name>
          <url>job/UserEpInterview</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="recruit03" icoclass="" name="招聘设置" id="recruit03" enable="true">
      <itemlist>
        <item id="recruit01_5" enable="true">
          <name>联系方式</name>
          <url>job/UserEpContact</url>
        </item>
        <item id="recruit01_6" enable="true">
          <name>简历设置</name>
          <url>job/UserEpSetting</url>
        </item>
        <item id="recruit03_0" enable="true">
          <name>会员续费</name>
          <url>job/UserEpPay</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="exam" icoclass="common-bg bg7" style="641" name="考试" type="sj">
    <leftitem role="exam01" icoclass="" name="考试管理" id="exam01" enable="true">
      <itemlist>
        <item>
          <name>试卷列表</name>
          <url>SJ/TcSjList</url>
        </item>
        <item>
          <name>手工组卷</name>
          <url>SJ/TcSjRnd</url>
        </item>
        <item>
          <name>题库管理</name>
          <url>SJ/TcTkList</url>
        </item>
        <item>
          <name>成绩管理</name>
          <url>SJ/TcSjScore</url>
        </item>
        <item>
          <name>成绩统计</name>
          <url>SJ/TcSjTotal</url>
        </item>
        <item>
          <name>考后心得</name>
          <url>SJ/TcSjReviews</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
  <topitem role="weixin" icoclass="common-bg bg8" style="641" name="微信" type="wx" module="plus.weixin">
    <leftitem role="wx01" icoclass="" name="微信绑定" id="exam01" enable="true">
      <itemlist>
        <item>
          <name>微信接口设置</name>
          <url>wx/wx_PortSet</url>
        </item>
        <item>
          <name>微信关注回复</name>
          <url>wx/wx_ReplyMsg</url>
        </item>
        <item>
          <name>微信自定义菜单</name>
          <url>wx/wx_Menu</url>
        </item>
        <item>
          <name>微信粉丝列表</name>
          <url>wx/wx_UserList</url>
        </item>
        <item>
          <name>微信消息管理</name>
          <url>wx/wx_SendMsg</url>
        </item>
        <item>
          <name>微信素材管理</name>
          <url>wx/wx_PicMsg</url>
        </item>
        <item>
          <name>微信关键字管理</name>
          <url>wx/wx_KeyWord</url>
        </item>
        <item>
          <name>微信群发功能</name>
          <url>wx/wx_SendGroup</url>
        </item>
        <item>
          <name>微信消息模板</name>
          <url>wx/wx_TemplateMsg</url>
        </item>
        <item>
          <name>微信二维码生成</name>
          <url>wx/wx_QRcode</url>
        </item>
        <item>
          <name>微信公众号统计</name>
          <url>wx/wx_Count</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
   <topitem role="infomation" icoclass="common-bg bg1" style="64b"  name="资料" type="school">
    <leftitem role="infomation01" icoclass="" name="机构资料" id="infomation01" enable="true">
      <itemlist>
        <item id="infomation01_0" enable="true">
          <name>基本资料</name>
          <role>添加|编辑|删除</role>
          <url>school/UserEnterprise</url>
        </item>
        <item id="infomation05_1" enable="true">
          <name>绑定管理</name>
          <url>basic/ApiBind</url>
        </item>
        <item id="infomation06_0" enable="true">
          <name>机构会员信息</name>
          <url>school/UserEpCenter</url>
        </item>
        <item id="infomation02_0" enable="true">
          <name>环境介绍</name>
          <role>添加|编辑|删除</role>
          <url>school/UserEpEnvironment</url>
        </item>
        <item id="infomation02_3" enable="true">
          <name>分校管理</name>
          <role>添加|编辑|删除</role>
          <url>school/UserEpCampus</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="infomation02" icoclass="" name="机构管理" id="infomation02" enable="true">
      <itemlist>
        <item id="infomation02_1" enable="true">
          <name>机构新闻</name>
          <role>添加|编辑|删除</role>
          <url>school/UserEpNews</url>
        </item>
        <item id="infomation02_2" enable="true">
          <name>新闻评论管理</name>
          <role>添加|编辑|删除</role>
          <url>school/UserEpNewsComment</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="infomation03" icoclass="" name="机构设置" id="infomation03" enable="true">
      <itemlist>
        <item id="infomation03_0" enable="true">
          <name>基本设置</name>
          <url>school/UserEpSetting</url>
        </item>
        <item id="infomation01_0" enable="true">
          <name>域名绑定</name>
          <url>school/UserEpSetting,type-2</url>
        </item>
        
        <item id="infomation03_2" enable="true">
          <name>模板管理</name>
          <url>school/UserEpTemplate</url>
        </item>
		 <item id="infomation03_1" enable="true">
          <name>导航管理</name>
          <role>添加|编辑</role>
          <url>school/UserEpNavigation</url>
        </item>
        <item id="infomation03_3" enable="true">
          <name>轮播图设置</name>
          <role>添加|编辑|删除</role>
          <url>school/UserEpAdvert</url>
        </item>
      </itemlist>
    </leftitem>
    <leftitem role="infomation05" icoclass="" name="个人信息" id="infomation05" enable="true">
      <itemlist>   
        <item id="infomation02_4" enable="true">
          <name>信誉积分管理</name>
          <role>添加|编辑|删除</role>
          <url>school/UserEnterPriseScore</url>
        </item>
        <item id="infomation06_1" enable="true">
          <name>机构VIP续费</name>
          <url>school/UserEpPay</url>
        </item>
        <item id="infomation04_2" enable="true">
          <name>手机短信购买</name>
          <url>school/UserEpDuanxin</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>

  <topitem role="study" icoclass="common-bg bg10" style="6410" name="学习" >
    <leftitem role="student01" icoclass="" name="我是学生" id="student01" enable="true">
      <itemlist>
        <item>
          <name>我的学习</name>
          <url>course/LearnStudy</url>
        </item>
        <item>
          <name>我购买的订单</name>
          <url>Course/MyCourseOrder</url>
        </item>
        <item>
          <name>我的账户</name>
          <url>basic/myaccount</url>
        </item>
      </itemlist>
    </leftitem>
  </topitem>
</schoolmenu>